<!DOCTYPE html>
<html>
	<head>
		<!-- Required meta tags -->
		    <meta charset="utf-8">
		    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap CSS -->
		    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary text-center">
			<ul class="text-white p-1">
				<li class="d-inline">
					<a href="#" class="font-weight-bold text-white m-2 px-2">Home</a>
				</li>
				<li class="d-inline">
					<a href="#" class="font-weight-bold text-white m-2 px-2">About Me</a>
				</li>
				<li class="d-inline">
					<a href="#" class="font-weight-bold text-white m-2 px-2">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center mx-5 px-5">
				<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" 
				class="img-fluid w-25 rounded-circle">
			<div>
				<h1 class="border-bottom border-primary d-inline-block">Ada Lovelace</h1>
				<h3 class="pb-3">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="mx-5 px-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-center p-4">
			<section class="bg-dark w-25 p-4 m-3 d-inline-block">
                <img class="w-100 h-100 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-white m-2">My First Project</h3>
                <p class="text-white m-3">A simple project made in HTML</p>
            </section>
			<section class="bg-dark w-25 p-4 m-3 d-inline-block">
                <img class="w-100 h-100 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="text-white m-2">My First Project</h3>
                <p class="text-white m-3">A simple project made in HTML</p>
            </section>
			<section class=" bg-dark w-25 p-4 m-3 d-inline-block">
                <img class="w-100 h-100 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-white m-2">My First Project</h3>
                <p class="text-white m-3">A simple project made in HTML</p>
            </section>
		</main>

		<!-- <main class="bg-secondary text-center">
			<div class="text-center bg-primary d-inline-block p-4">
				  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="rounded mx-auto d-block w-25 h-25">
				<h3>My First Project</h3>
				<p>A simple project made in HTML</p>
			</div>
			<div class="bg-primary d-inline-block m-3">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class=" w-25 h-25">
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</div>
			<div class="bg-primary d-inline-block m-3">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class=" w-25 h-25">
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</div>
		</main> -->

		
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-center position-static">
			<p class="text-white p-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>